&Add...=
&Clone...=
&Delete=
&Description:=
&Edit...=
&Import...=
&Include the mark text=
&Match Case=
&Regular Expressions=
&Up=
&URL:=
'%1' is not a valid regular expression.=
Auto Get the content of HTML=
Cancel=
Description=
Dow&n=
Ex&port...=
Failed to load rules.=
Failed to load the file.=
Failed to save rules.=
Failed to save the file.=
Get the content of HTML=
Include HTML &header=
Match &Case=
OK=
Please enter the description of the rule.=
Please enter the text used to find the beginning of the content.=
Please enter the text used to find the end of the content.=
Re&gular Expressions=
Rule=
Rules=
Te&xt inserted before the content:=
Text a&ppend after the content=
Text used to find the &beginning of the content=
Text used to find the &end of the content=
URL=
xml files(*.xml)|*.xml|